هشدار در مورد نصب وردپرس 4.0.1

خلیل دلاوران

مدیر انجمن ووکامرس
14/2/13
947
0
16
شوشتر
عزیزان، حتما یک بک آپ کلی از وردپرس خود بگیرید. و بعد اقدام به آپدیت به نسخه 4.0.1 وردپرس کنید.

تعدادی از دوستان، بعد از بروزرسانی ،پوسته هاشون به مشکل برخورده است.

 

oromnet

تازه وارد
18/11/13
57
0
6
اين نسخه از وردپرس از لحاظ فارسي سازي مشكل داره بهتره آپ نكنن و منتظر نسخه ي بعدي باشن يا اگر آپ مي كنن خودشون زبان ويرايش كنن

 

MahdiY

راهبر انجمن
25/1/13
2,102
19
38
اینترنت!
بله

تا اونجایی که من بروز کردم و میدونم

صفحه ورودش مشکل داره(انگلیش)

جایی دیگه هست را نمیدونم

 

mostafa.ewig

تازه وارد
13/2/14
55
0
6
توی فارسی سازی مشکل داره.

و اینکه تاریخ ها رو به شمسی نمیتونه اجرا کنه. بعضی قالب ها طراحی شدن به گونه ایی که فقط تاریخ شمسی کار کنن. واسه همین واسه بعضی ها کلا سایتشون از کار می افته. کلا نظر شخصی من رو میخواید فعلا اپدیت نکنید تا ترجمه وردپرسش بروز بشه.

 

MahdiY

راهبر انجمن
25/1/13
2,102
19
38
اینترنت!
فکر کنم یکی از دوستان گفته بودند

wp parsidate استفاده کنید هم فارسی سازی اوکی میشه

هم تاریخ اوکی میشه

در ضمن وردپرس گفته که 23 باگ امنیتی ازش رفع شده

و چون ظاهرا بعد از آپدیت باگ های قبلی گفته میشه

حتما توصیه میشه بروز کنید

به شخصه با نصب این افزونه روی سایت های مشتری هام تمامی مشکلاتشون رفع شد

حالا خود دانید

موفق باشید

 

kima

تازه وارد
21/7/09
55
0
6
سلام دوستان

والا سایت خودش خودش رو آپدیت کرد به 4.0.1 و فقط ایمیلش واسه من رسید

1-2 روز اوکی بود و امروز دیگه پنل ادمین سایت وارد نمیشه

یوزر پس ادمین رو که میدم دوباره میاد همون صفحه میاد و یوزر پس می خواد وارد ادمین نمیشه

داونگریدی چیزی نمیشه کرد ؟

 

enterpc.ir

کاربر عضو
23/7/14
245
1
18
پس مشکل داره. من یک سایت جدید زدم این نسخه نصب کردم . تو ادمین که میره این پیغام میاد :

Warning: Cannot modify header information - headers already sent by (output started at /home3/officia1/public_html/wp-content/themes/filmac-v1.0.0/functions.php:1) in /home3/officia1/public_html/wp-includes/option.phpon line 750

ربطی داره اصلا ؟

 

alihesari

کاربر عضو
20/3/13
430
0
16
27
Neyshabur
پس مشکل داره. من یک سایت جدید زدم این نسخه نصب کردم . تو ادمین که میره این پیغام میاد :Warning: Cannot modify header information - headers already sent by (output started at /home3/officia1/public_html/wp-content/themes/filmac-v1.0.0/functions.php:1) in /home3/officia1/public_html/wp-includes/option.phpon line 750

ربطی داره اصلا ؟
این ارور ربطی به وردپرس نداره. به قالب و یا یکی از پلاگین های شما مربوط میشه.

راه حل های زیر رو امتحان کنید:







 

enterpc.ir

کاربر عضو
23/7/14
245
1
18
این ارور ربطی به وردپرس نداره. به قالب و یا یکی از پلاگین های شما مربوط میشه.راه حل های زیر رو امتحان کنید:





آخه بدختی اینجاست قالب رو داخل کامپیوتر روی xammp که نصب میکنم مثل خان میاد بالا بدون ارور، ولی توی سی پنل که میرم نصب میکنم ارور میده.

 

alihesari

کاربر عضو
20/3/13
430
0
16
27
Neyshabur
آخه بدختی اینجاست قالب رو داخل کامپیوتر روی xammp که نصب میکنم مثل خان میاد بالا بدون ارور، ولی توی سی پنل که میرم نصب میکنم ارور میده.
این نوع ارور ها معمولا بر روی سرور معلوم میشه. چون سرورها با زمپ که لوکال هست تفاوت هایی دارند. و باید برطرف شود